RubyGems Navigation menu

proxypay 0.2.6

A ruby gem to connect your application with ProxyPay(https://www.proxypay.co.ao) API that allows your application to interact with the Angolan ATM system knows as Multicaixa for online payments by reference.

Versions:

  1. 0.2.6 - April 10, 2022 (11.5 KB)
  2. 0.2.5 - April 09, 2020 (11.5 KB)
  3. 0.2.3 - September 16, 2017 (42.5 KB)
  4. 0.2.2 - August 30, 2017 (22.5 KB)
  5. 0.2.1 - May 24, 2017 (15.5 KB)
Show all versions (15 total)

Runtime Dependencies (1):

  • httparty ~> 0.20.0
  • Development Dependencies (2):

  • bundler ~> 2.3.11
  • rake ~> 13.0.6
  • Owners:

    Pushed by:

    Authors:

    • Sergio Maziano

    SHA 256 checksum:

    b08c80a63f2d3aec62c395342469da538bbe040670d09055c4d2d01cef8813a6

    Total downloads 23,652

    For this version 563

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: